On Wednesday 23 June 2010 at 08:28:32 chen wrote:
> [...] 
> Make sure to use the imapx provider as that's were, we are focusing our
> efforts on.

After some discussion it seems to be clear that we will have to settle on 
Evo/EDS 2.30 for API stability reasons (customer requirement).

This means we will be using the IMAPX implementation anyway, right? Grep'ping 
through the camel/ source, it tells that it is the IMAPX implementation. 
Unless we use an Evo Version <2.30, which we won't do.

Best regards,

        Christian

-- 
kernel concepts GbR        Tel: +49-271-771091-14
Sieghuetter Hauptweg 48    Fax: +49-271-771091-19
D-57072 Siegen
http://www.kernelconcepts.de/

Attachment: signature.asc
Description: This is a digitally signed message part.

_______________________________________________
evolution-hackers mailing list
evolution-hackers@gnome.org
To change your list options or unsubscribe, visit ...
http://mail.gnome.org/mailman/listinfo/evolution-hackers

Reply via email to